Subject: Mbone - How to join ?

From: [email-masked]
Date: Tue, 7 May 96 19:06 IST

hi,

This is umesh kaul from New Delhi, India.I am working with Microland Ltd ,
New Delhi.One of our clients NIC ( National Informatics Centre) of India
would like to have more information regarding as how to join the Mbone. NIC
is one of the leading Internet service providers in India catering to
Govt/R&D/Educational instituions in India. They have got a 256K to Internet
through the local Telecom company VSNL ( which in turn has got a 2Mb +
multiplie 64 K links to Internet through the MCI, USA). They have got Cisco
Routers.

I would be very grateful if you could help me by guiding me as how to go
about it.

Awaiting your response ASAP.

With Warm Regards

Umesh Kaul
---------
[email-masked]